Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 730336 - www-apps/grafana-bin-7.0: version bump
Summary: www-apps/grafana-bin-7.0: version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Patrick Lauer
URL: https://grafana.com/blog/2020/05/18/g...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-01 11:07 UTC by pva
Modified: 2020-08-20 00:03 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 John Helmert III gentoo-dev Security 2020-07-29 06:17:31 UTC
Ping. At least one security issue is present in the in-tree version which apparently isn't going to be backported.

https://github.com/grafana/grafana/pull/24539#issuecomment-658014066
Comment 2 Larry the Git Cow gentoo-dev 2020-08-20 00:03:41 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=77439a6401a71baa4f5531618182b52947c13708

commit 77439a6401a71baa4f5531618182b52947c13708
Author:     Thomas Deutschmann <whissi@gentoo.org>
AuthorDate: 2020-08-20 00:02:59 +0000
Commit:     Thomas Deutschmann <whissi@gentoo.org>
CommitDate: 2020-08-20 00:03:13 +0000

    www-apps/grafana-bin: bump to v7.1.3
    
    Closes: https://bugs.gentoo.org/701238
    Closes: https://bugs.gentoo.org/730336
    Bug: https://bugs.gentoo.org/725110
    Bug: https://bugs.gentoo.org/726946
    Package-Manager: Portage-3.0.3, Repoman-3.0.0
    Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>

 www-apps/grafana-bin/grafana-bin-7.1.3.ebuild | 35 +++++++++++----------------
 1 file changed, 14 insertions(+), 21 deletions(-)